@font-face {
    font-family: 'Times-CG';
    src: url('/Times CG.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Times-CG-Bold';
    src: url('/Times CG Bold.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --body-font-family: 'Times-CG', sans-serif;
    --bs-font-sans-serif: 'Times-CG', sans-serif;
    --bs-body-font-family: 'Times-CG', sans-serif;
    --heading-font-family: 'Times-CG-Bold', sans-serif;
}

    .site-header .component-tabs .card .body-top .sport .sport-name a, 
    .component-scoreboard.layout-small .slick-arrow-controls .prev, .component-scoreboard.layout-small .slick-arrow-controls .next,
    .site-header .component-tabs .card .body-top { color:var(--bs-primary)}
    .site-header .component-tabs .card .body-top .status .status { color:#000!important }
    .site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center:before { color:var(--bs-primary)}

    main#site-main, #site-footer { background: url(/images/setup/Texture-11-.png); }


    .site-footer .developer-logo { background:var(--bs-tertiary)!important; color:var(--bs-primary)!important  }
    .site-footer .developer-logo a { color:var(--bs-primary)!important }
    .inc-hostedby svg { fill:var(--bs-dark)!important }

    .footer-logos { display:none }
    #site-footer .footer-details > .text { border:0!important }

    #site-footer ul.nav a.nav-link,
    #site-footer .text .fs-2.fw-bold.title { color:var(--bs-primary )}


    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand,
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link { color:var(--bs-primary)}
    .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand:hover,
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover { text-decoration:underline }

    .site-header .site-title,
    .site-title-wrapper { background:var(--bs-tertiary)!important; color:var(--bs-primary) }

    .site-header .component-tabs .card .body-middle .vs-at-indicator { color:var(--bs-primary) }
    .site-header .component-tabs .card .body-middle .vs-at-indicator { color:var(--bs-primary) }
    #site-footer ul.nav a.nav-link:hover,
    .featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:hover { color:#747674}


    .site-footer .inc-hostedby .visually-hidden { color:#000 }
    .banner .component-banner.layout-flex .item { background:var(--bs-primary)!important }

    .ps-component.component-scoreboard.layout-small .macro-archive-link.archive-link { background:#fff!important }
    .ps-component.component-scoreboard.layout-small .macro-archive-link.archive-link a { background:#fff!important; color:var(--bs-primary)!important }


    .privacy-links .nav li:last-child:after { display:none }

    .site-header .primary-nav-wrapper.bg-primary:after,
    .site-header .secondary-navigation,
    .site-header .secondary-navigation * { background:var(--bs-tertiary)!important }

@media screen and (min-width: 992px) {
    
    
    .social-links li:hover a.nav-link { color:var(--bs-primary) }
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a, 
    .component-headlines.layout-stacked-carousel .item.active .date, 
    .component-headlines.layout-stacked-carousel .item.active .category { color:Var(--bs-primary)}


    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:hover .card-body a, 
    .component-headlines.layout-stacked-carousel .item:hover .date, 
    .component-headlines.layout-stacked-carousel .item:hover .category { color:var(--bs-primary)!important}

    .site-header .site-title,
    .site-title-wrapper { background:var(--bs-tertiary)!important; color:var(--bs-primary) }
    .site-header .site-title-wrapper:before { background:var(--bs-primary)}

    .site-header .site-title { letter-spacing: .4rem; word-spacing: 0rem; font-weight: 400 } 

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before { background:var(--bs-tertiary); border-color:var(--bs-primary)}
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a { color:var(--bs-primary)}
    .component-headlines.layout-stacked-carousel .date { color:#000 }

}


@media screen and (max-width: 991px) {
    
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link { text-align:left!important }
    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-tertiary); color:var(--bs-primary)}
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-item .carousel-caption-title a, .more-news .component-headlines .item .details .card-title { color:var(--bs-primary)!important }

}
